## intent:intent_dont_like
- i hate it
- i do not like it
- i don't like it
- i dislike it
- i don't enjoy it
- i do not enjoy it
- i am unhappy with it
- i'm unhappy with it
- no i hate it
- no i do not like it
- no i don't like it
- no i dislike it
- no i don't enjoy it
- no i do not enjoy it
- no i am unhappy with it
- no i'm unhappy with it

- i do not enjoy it
- yes i do not enjoy it
- i don't enjoy it
- yes i don't enjoy it
- no i do not enjoy it
- no i don't enjoy it

- i hate it
- yes i hate it
- no i hate it


- no i don not like
- no i don't love
- i don't like
- oh no i don't enjoy
- no i don not love
- no i don't prefer
- oh no i don't prefer
- oh no i don not love
- oh no i don not prefer
- no i don't like
- i don not love
- i don not like
- no i don not enjoy
- oh no i don't love
- i don't prefer
- i don not prefer
- i don't love
- oh no i don not like
- oh no i don't like
- i don't enjoy
